﻿.sub-menu{background-image: url(/public/images/repeat.png);
    background-repeat: repeat-x;}
.lay-120{width:120px; float:left;}
.left-nav{
    border-top: 2px solid #025a66;
}
.item{
    margin-right: 10px;
}

.sub-menu{
    display: block;
    height: 40px;
    margin: 0 1px;
    background-position: 0 -32px;
    color: #666;
    line-height: 40px;
    font-size: 14px;
    padding-left:38px;
    position: relative;
	width:120px;
}
.sub-menu a,
.sub-menu a:visited{
    color: #666;
}
.left-cat .ico{
    background-image: url(/public/images/icon3.png);
    background-repeat: no-repeat;}
/* .left-cat */
.left-cat .ico{
    width: 20px;
    height: 20px;
    position: absolute;
    top: 10px;
}
.left-cat .ico-all{
    background-position: -80px 0;
    left:10px;
}
.left-cat .ico-andr{
    background-position: -100px 0;
    left: 25px;
}
.left-cat .ico-ios{
    background-position: -120px 0;
    left: 25px;
}
.left-cat .ico-top{
    background-position: -280px 0;
    left: 25px;
}
.left-cat .ico-arr{
    right: 10px;
    cursor: pointer;
    background-position: -160px 0;
}
.left-cat .open .ico-arr{background-position: -140px 0;}
.left-cat .child-cat{
    display: none;
}
.left-cat .open .child-cat{
    display: block;
}

.left-cat .child-cat{
    display: none;
}
.left-cat .open .child-cat{
    display: block;
}
.child-cat{
    padding: 7px 0;
}
.left-cat .sub{
    height:40px;
    line-height:40px;
}
.left-cat .sub a{
    display: block;
    height:40px;
    overflow: hidden;
    padding-left:15px;
}
.left-cat .sub .current,
.left-cat .sub a:hover{
    background: #00c5d8;
    color: #fff;
    text-decoration: none;
	width:120px;
}
.left-cat .sub .current .ext,
.left-cat .sub a:hover .ext{
    color: #fff;
}

.contlm ul{border:1px solid #ccc; width:100%;margin-bottom:22px;border-radius:4px; overflow:hidden;padding:14px 14px; background-color:#fcfcfc}
.contlm ul:hover{ background-color:#ecf7fd;border:1px solid #025a66;}
.contlm .newstitle{width:88%;float:right; min-height:70px; overflow:hidden !important; height:auto; margin-top:0px !important;text-overflow:ellipsis;white-space: nowrap;}
.contlm .newstitle a{ height:34px;line-height:34px;font-size:18px;font-weight:bold;color:#383838; overflow:hidden !important;text-overflow:ellipsis;white-space: nowrap;}
.contlm .newstitle a:hover {color:#FF3300;}
.contlm .newstitle .cat{color:#fff;background-color:#3c3c3c;padding:0px 4px;font-size:12px !important;display: inline-block;position:relative;margin-right: 6px;font-weight: lighter !important;border-radius:3px;height:22px;line-height:22px;}
.contlm .newstitle .cat:hover{opacity:0.85;filter:alpha(opacity=85);}
.contlm .newstitle .cat i{position:absolute;top: 50%;margin-top: -4px;right:-4px;display: inline-block;width: 0;height: 0;vertical-align: middle;border-left: 4px solid #3c3c3c;border-top: 4px solid transparent;border-bottom: 4px solid transparent;}
.contlm .newstitle .sub-dscri{line-height:26px;font-size:14px;color:#656565;margin:8px 0px; min-height:50px;}
.contlm .newstitle .sub-zonghe{font-size: 14px;color:#9D9D9D; margin-top:8px;}
.contlm .newstitle em{font-style:normal;}
.contlm .txtpic{float:left;width:11%;text-align:left;}
.contlm .txtpic img{width:82px;height:66px;border-radius:3px;}